﻿.menu_mobile {
	display: none;
}

div#Div_Menu {

	/*height: 30px;*/

	/*left : calc(100% - 800px);*/

	margin-left: auto;
	margin-right: auto;
	z-index: 10000;
	display: flex;


}




p.Menu_Header:hover {
	color: #00adef;
}

a {

}

.Classe_Div_Menu_Header {
	height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	/*margin: 10px 0px 10px;*/
	margin-bottom: 1px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	cursor: pointer;

}

.Classe_Div_Menu_Header_ {


}



	.Classe_Div_Menu_Header_Image_Titre {
	background-image: url();
	height: 24px;
	display: flex;
}

	.Classe_Div_Menu_Header_Image_Titre:hover {
		z-index: 5000;
	}


.Classe_Div_Menu_Header_Image {
	margin-right: 8px;
}


.Classe_Div_Menu_Header_Titre {
	height: 24px;
	padding-top: 3px;
	vertical-align: middle;
	cursor: pointer;
}

	.Classe_Div_Menu_Header_Titre:hover {
		color: #00adef;
	}

div#Div_Menu_Header_Image_AMG {
	height: 30px;
	width: 90px;
	background-image: url("/Images/Logo_AMG_H24.png");
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	margin-top: -2px;
}

	div#Div_Menu_Header_Image_AMG:hover {
		height: 30px;
		width: 90px;
		background-image: url("/Images/Logo_AMG_H24_Bleu.png");
		background-repeat: no-repeat;
		background-position: center;
	}



div#Div_Menu:after, .container:before {
	content: "" clear : both;
}

.Classe_Div_Menu_Item {
	width: 140px;
	margin-right: 3px;
	margin-bottom: 3px;
	border-radius: 2px;
	cursor: pointer;
}

	.Classe_Div_Menu_Item:hover {
		color: #00adef;
	}

.Classe_Div_Menu_Smart_Modeles_Titre {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 15px;
}

.container {
	margin: 10px auto;
	display: table;
	max-width: 1140px;
	width: 100%;
}

	.container:after, .container:before {
		content: "" clear : both;
	}

nav.menu {
	/*background: #888;*/

	margin-left:auto;
	margin-right:auto;

	position: relative;
	font-size: 15px;

	padding-right:40px;
}

.menu > ul > li {
	vertical-align: top;
	list-style: none;
	display: inline-block;
	color: #fff;
}

.menu > ul li a, .xs-menu li a {
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 0px 24px;
}

	.menu > ul li a:hover {
		transition-duration: 0.3s;
		-moz-transition-duration: 0.3s;
		-webkit-transition-duration: 0.3s;
	}

.menu_mobile {
	display: none;
}

.active {
	background: #444 !important;
}

.displaynone {
	display: none;
}


#menutoggle i {
	color: #fff;
	font-size: 33px;
	margin: 0;
	padding: 0;
}

.Classe_Div_Menu_Liste {
display:flex;
flex-flow:row wrap;
}



.Classe_Div_Menu_Header_Image {
	height: 18px;
}


.responsive-img {
	display: block;
	max-width: 100%;
}

.left-images {
	margin-right: 25px;
	width: 130px;
}

.left-images, .left-categories-list {
	float: left;
}

.categories-list li {
	display: block;
	line-height: normal;
	margin: 0;
	padding: 5px 0;
}

	.categories-list li :hover {
		background: inherit !important;
	}

.left-images > p {
	background: none repeat scroll 0 0 #ff7f50;
	display: block;
	font-size: 18px;
	line-height: normal;
	margin: 0;
	padding: 5px 14px;
}

.categories-list span {
	font-size: 18px;
	padding-bottom: 5px;
	text-transform: uppercase;
}

.mm-view-more {
	background: none repeat scroll 0 0 #ff7f50;
	color: #fff;
	display: inline !important;
	line-height: normal;
	padding: 5px 8px !important;
	margin-top: 10px;
}


.xs-menu-cont {
	display: none;
}

	.xs-menu-cont > a {
		background: none repeat scroll 0 0 #ff7f50;
		border-radius: 3px;
		padding: 3px 6px;
		display: block;
	}

		.xs-menu-cont > a:hover {
			cursor: pointer;
		}

.xs-menu li {
	color: #fff;
	padding: 14px 30px;
	border-bottom: 1px solid #ccc;
	background: #FF7F50;
}

.xs-menu a {
	text-decoration: none;
}

.mega-menu {
	/*background: none repeat scroll 0 0 #888;*/
	display: flex;
	flex-flow: row wrap;
	left: 0;
	top: 41px;
	position: absolute;
	width: 100%;
	min-height: 80px;
	display: none;
	transition-duration: 0.9s;
	z-index: 1000;
	/*box-shadow: 1px 0 106px black;
        -webkit-box-shadow: 1px 0 106px rgba(0,0,0,0.5);
        -moz-box-shadow:1px 0 106px black;*/
	flex-direction: row;
	flex-wrap: wrap;

}

.Classe_Div_Menu_Ombre {
	/*box-shadow: 1px 0 106px black;
    -webkit-box-shadow: 1px 0 106px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 0 106px black;*/
}



div#Div_Menu_Mercedes {
	position: absolute;
	height: 403px;
	width: 100%;
	margin-left: -20px;
	/*background-size:contain;*/
	/*justify-content: grow;*/
	left: 0;
	margin-top: 0px;
	padding: 0px;
	transition-duration: 0.6s;
	z-index: 1000;
}

div#Div_Menu_Mercedes_Ombre {
	background-image: url("/Images/Fond_Menu/L620/Mercedes/Fond_Vide.jpg");
	height: 383px;
	width: 100%;
}



div#Div_Menu_Mercedes_Fond {
	/*position: relative;
    height: 100%;
    width: 100%;
    left: 0px;
    top:0px;
    padding-top: 37px;
    padding-left:20px;
    
      box-shadow: 0px 0px 20px 20px rgba(255,255,255,0.2) inset;
        /*-webkit-box-shadow: 1px 0 106px rgba(0,0,0,0.5);
        -moz-box-shadow:1px 0 106px black;*/
	/*TEST*/
	background-image: url("/Images/Fond_Menu/L620/Mercedes/Logo.jpg");
	position: relative;
	height: 383px;
	width: 100%;
	left: 0px;
	top: 0px;
	padding-top: 37px;
	padding-left: 20px;
	transition-duration: 0.6s;
	box-shadow: 0px 0px 20px 20px rgba(255,255,255,0.2) inset;
	/*-webkit-box-shadow: 1px 0 106px rgba(0,0,0,0.5);
        -moz-box-shadow:1px 0 106px black;*/
}







div#Div_Menu_Smart {
	height: 403px;
	width: 660px;
	background-repeat: no-repeat;
	left: 0;
	margin-top: 0px;
	margin-left: 20px;
	position: absolute;
	padding: 0px;
	transition-duration: 0.6s;
	z-index: 1000;
}


div#Div_Menu_Smart_Ombre {
	background-color: white;
}

div#Div_Menu_Smart_Fond {
	width: 620px;
	height: 383px;
	background-color: white;
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	padding-left: 20px;
	padding-top: 22px;
	transition-duration: 0.6s;
	background-image: url("/Images/Fond_Menu/L620/Smart/Logo.jpg");
}

div#Div_Menu_AMG {
	height: 403px;
	width: 660px;
	left: 0;
	margin-top: 0px;
	position: absolute;
	padding: 0px;
	transition-duration: 0.6s;
	z-index: 1000;
}


div#Div_Menu_AMG_Fond {
	position: relative;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background-image: url("/Images/Fond_Menu/L620/AMG/Logo.jpg");
	padding-left: 20px;
	padding-top: 37px;
	box-shadow: 0px 0px 20px 20px rgba(255,255,255,0.2) inset;
	transition-duration: 0.6s;
}

div#Div_Menu_AMG_Ombre {
	background-color: white;
	background-image: url("/Images/Fond_Menu/L620/Mercedes/Fond_Vide.jpg");
	height: 383px;
	width: 620px;
}

div#Div_Menu_Mercedes_Modeles {

	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	color: black;
	font-family: "corpo a condensed";
	font-size: 16px;
	line-height: 18px;
}

div#Div_Menu_Smart_Modeles {
	width: 150px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	color: black;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
}

div#Div_Menu_AMG_Modeles {
	width: 150px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	color: black;
	font-family: "corpo a condensed";
	font-size: 16px;
	line-height: 18px;
}






div#Div_Menu_Services {
	background-image: linear-gradient(to bottom,#f5f5f5 0,#fff 50%,#dedede 100%);
	box-shadow: 1px 0 106px black;
	-webkit-box-shadow: 1px 0 106px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 0 106px black;
	position: absolute;
	height: 250px;
	width: 620px;
	margin-left: 60px;
	transition-duration: 0.6s;
	z-index: 1000;
}

.Classe_Div_Menu_Services_Fond {
	background-image: url('');
}



div#Div_Menu_Services_Eléments {
	height: 100%;
	width: 150px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	color: black;
	font-family: "corpo a condensed";
	font-size: 13px;
	line-height: 18px;
	padding-left: 20px;
	background-image: linear-gradient(to bottom,#f5f5f5 0,#fff 50%,#dedede 100%);
}

div#Div_Menu_Services_Eléments_Haut {
	font-size: 16px;
	padding-top: 37px;
}

div#Div_Menu_Services_Eléments_Bas {
	padding: 0px;
}


div#Div_Menu_Services_Fond {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	transition-duration: 0.6s;
	width: 100%;
}

div#Div_Menu_Utilisateur {
	width: 200px;
	height: auto;
	left: calc(100% - 200px);
	background-image: linear-gradient(to bottom,#f5f5f5 0,#fff 50%,#dedede 100%);
	box-shadow: 1px 0 106px black;
	-webkit-box-shadow: 1px 0 106px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 0 106px black;
	color: black;
	line-height: 1.428;
	padding: 15px;
	padding-top: 30px;
}


	div#Div_Menu_Utilisateur a {
		color: black;
	}



.Classe_Label_Nom_Utilisateur {
	font-family: "corpo a condensed";
	font-size: 10pt;
	color: #00adef;
}

span#Label_Nom_Utilisateur {
}

div#Div_Menu_Utilisateur_Mon_Compte {
	font-family: "corpo a condensed";
	font-size: 12pt;
	margin-bottom: 5px;
}

div#Div_Menu_Utilisateur_Titre {
	font-family: "corpo a condensed";
	font-size: 10pt;
	margin-bottom: 8px;
}

div#Div_Menu_Header_Connexion_Icone {
	height: 24px;
	width: 20px;
	/*background-image: url('/Images/Icone_utilisateur.png');*/
}




.Classe_Champ_Identification {
	height: 21px;
	min-width: 100px;
	background-color: white;
	font-size: 8pt;
}



input#Bouton_Connexion {
	height: 25px;
	min-width: 120px;
	font-size: 8pt;
	background-color: #00adef;
	color: white;
	border: none;
	margin-bottom: 10px;
	margin-top: 15px;
	padding-left: 5px;
	padding-right: 5px;
}

input#Bouton_Déconnexion {
	height: 25px;
	min-width: 120px;
	font-size: 8pt;
	vertical-align: middle;
	background-color: #00adef;
	color: white;
	border: none;
	margin-bottom: 10px;
	margin-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
}

div#Div_Menu_Utilisateur a {
	height: 15px;
	padding: 0;
}

.Classe_Bouton_Identification_Bas {
	font-size: 8pt;
}


.display-on {
	display: block;
	transition-duration: 0.9s;
	display: flex;
}


.drop-down {
	color: #fff;
	font-style: normal;
	margin-left: 5px;
	
}


	.drop-down :hover {
	}

/*.drop-down > a:after {
   
    color: #fff;
    font-family: FontAwesome;
    font-style: normal;
    margin-left: 5px;
}*/
/*MediaQuerys*/







/*MediaQuerys*/
@media (max-width: 600px) {
	.menu {
		display: none;
	}

	.xs-menu li a {
		padding: 0px;
	}

	.xs-menu-cont {
		display: block;
	}
}



/*MediaQuerys*/
@media (max-width: 600px) {
	.menu {
		display: none;
	}

	.xs-menu li a {
		padding: 0px;
	}

	.xs-menu-cont {
		display: block;
	}
}


/*MediaQuerys*/
@media (max-width: 600px) {
	.menu {
		display: none;
	}

	.xs-menu li a {
		padding: 0px;
	}

	.xs-menu-cont {
		display: block;
	}
}


/*Animation--*/

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
